Bug 840949 - livelock in leapsecond insertion [rhel-6.2.z]
Summary: livelock in leapsecond insertion [rhel-6.2.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.1
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Prarit Bhargava
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 836748
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-17 16:56 UTC by RHEL Product and Program Management
Modified: 2018-11-29 20:48 UTC (History)
28 users (show)

Fixed In Version: kernel-2.6.32-220.25.1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-23 15:28:06 UTC
Target Upstream Version:


Attachments (Terms of Use)
RHEL PATCH 1/3 (5.11 KB, patch)
2012-08-13 12:55 UTC, Prarit Bhargava
no flags Details | Diff
RHEL PATCH 2/3 (3.93 KB, patch)
2012-08-13 12:55 UTC, Prarit Bhargava
no flags Details | Diff
RHEL PATCH 3/3 (2.65 KB, patch)
2012-08-13 12:55 UTC, Prarit Bhargava
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1198 normal SHIPPED_LIVE kernel bug fix update 2012-08-23 19:27:19 UTC

Description RHEL Product and Program Management 2012-07-17 16:56:48 UTC
This bug has been copied from bug #836748 and has been proposed
to be backported to 6.2 z-stream (EUS).

Comment 4 Prarit Bhargava 2012-08-13 12:55:03 UTC
Created attachment 603991 [details]
RHEL PATCH 1/3

Comment 5 Prarit Bhargava 2012-08-13 12:55:07 UTC
Created attachment 603992 [details]
RHEL PATCH 2/3

Comment 6 Prarit Bhargava 2012-08-13 12:55:11 UTC
Created attachment 603993 [details]
RHEL PATCH 3/3

Comment 12 errata-xmlrpc 2012-08-23 15:28:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1198.html


Note You need to log in before you can comment on or make changes to this bug.